a:active { outline:none; }
ol,ul { list-style:none; }

#container {

}

#slides {

}

.slides_container {
	width: 100%;
height: 500px;
overflow: hidden;
position: relative;
}

.pagination {
	margin:26px auto 0;
	width:100px;
	display:none;
}

.pagination li {
	float:left;
	margin:0 1px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}
